# Uses of Interface
org.apache.sling.caconfig.management.ConfigurationCollectionData

Packages that use ConfigurationCollectionData
Package
Description
org.apache.sling.caconfig.management
Management API of the Context-Aware configuration implementation.

## Uses of ConfigurationCollectionData in org.apache.sling.caconfig.management

Methods in org.apache.sling.caconfig.management that return ConfigurationCollectionData
Modifier and Type
Method
Description
`@NotNull ConfigurationCollectionData`
ConfigurationManager.`getConfigurationCollection(@NotNull org.apache.sling.api.resource.Resource resource, @NotNull String configName)`
Get configuration data collection for the given context resource and configuration name.